<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Diamond Tweak .5.3" group="Applications" checked="false">
<Tip>Diamond Tweak .5.3</Tip>
<Guid type="p">ffffffff-31ba-471a-b736-91866b92db6d</Guid>
<OEMDate>12/15/2008</OEMDate>
</Item>
</Items>

